<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@id/llout_mark"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="35dp"
            android:layout_marginTop="3dp"
            android:background="@color/material_bluegrey800"
            android:orientation="horizontal">

            <TextView
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:layout_weight="1.3"
                android:gravity="center"
                android:text="Training"
                android:textColor="@color/white"
                android:textSize="16sp" />


            <View
                android:layout_width="1dp"
                android:layout_height="wrap_content"
                android:background="@color/white" />


            <TextView
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:layout_weight=".7"
                android:gravity="center"
                android:text="Score"
                android:textColor="@color/white"
                android:textSize="16sp" />

            <View
                android:layout_width="1dp"
                android:layout_height="wrap_content"
                android:background="@color/white" />

        </LinearLayout>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rcvSummaryList"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="5dp" />


        <TextView
            android:id="@+id/noDataFound"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="No Data Found"
            android:textColor="@color/material_bluegrey800"
            android:textSize="16sp"
            android:visibility="gone" />

    </LinearLayout>

    <LinearLayout
        android:id="@+id/llout_mark"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_margin="2dp"
        android:layout_marginBottom="10dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/hintText"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_weight="1.2"
            android:gravity="start|center"
            android:text="Over all training feedback score"
            android:textColor="@color/material_black"
            android:textSize="14sp" />

        <View
            android:layout_width="1dp"
            android:layout_height="30dp"
            android:background="@color/LDialogs_dim_lighter_gray" />

        <RelativeLayout
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_marginStart="10dp"
            android:layout_marginTop="5dp"
            android:layout_marginEnd="10dp"
            android:layout_weight=".8"
            android:background="@drawable/custom_border_new">

            <TextView
                android:id="@+id/score"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@android:color/transparent"
                android:clickable="false"
                android:focusable="false"
                android:focusableInTouchMode="false"
                android:gravity="center|start"
                android:hint="Total Score"
                android:paddingStart="6dp"
                android:paddingEnd="6dp"
                android:textColor="@color/material_bluegrey800"
                android:textSize="14sp" />

        </RelativeLayout>

    </LinearLayout>

</RelativeLayout>